/* Mobile */
@media (min-width: 320px) and (max-width: 374px) {
    .sali{
        font-size:25px;

    }
    .top-left-two-smaller {
        width: 55%;
        height: 9vh;
    }
    .top-left {
        width: 78%;
        height: 9vh;
    }
    .top-left-extender {
        width: 68%;
        height: 9vh;
    }
    .top-left-two {
        width: 68%;
        height: 9vh;
    }
    .home-intro p, .page-intro p {
        font-size: 18px;
    }
    .home-parallax {
        margin-top: 23px;
    }
    .thumbnail>.card {
        width: 100%;
    }
    
    .home-header {
        background-image: url('/images/home/header.jpg');
        background-position: center;
        background-size: cover;
        height: 121vh;
    }
    .home-cats .card-img-overlay {
        top: 111px;
    }
}
@media (min-width: 375px) and (max-width: 424px) {
    .sali{
        font-size:25px;

    }
    .home-intro p, .page-intro p {
        font-size: 18px;
    }
    .home-parallax {
        margin-top: 23px;
    }
    .thumbnail>.card {
        width: 100%;
    }
    .top-left-two-smaller {
        width: 49%;
        height: 9vh;
    }
    .top-left {
        width: 68%;
        height: 9vh;
    }
    .top-left-extender {
        width: 68%;
        height: 9vh;
    }
    .top-left-two {
        width: 68%;
        height: 9vh;
    }
    .home-header {
        background-image: url('/images/home/header.jpg');
        background-position: center;
        background-size: cover;
        height: 121vh;
    }
   
}
@media (min-width: 425px) and (max-width: 500px) {
    .navbar-expand-lg .navbar-nav .nav-link i {
        font-size: 26px;
        margin-left: 17px;
    
    }
    .social-media .fab.fa-linkedin-in {
        position: relative;
        left: -16px;
    }
    .fab.fa-linkedin-in {
        position: relative;
        left: -24px;
    }
    .blog-head-text {
        margin-top: -8% !important;
    }
    .sali{
        font-size:25px;

    }
  
    .thumbnail>.card {
        width: 100%;
    }
    .home-parallax {
        margin-top: 23px;
    }
    .thumbnail>.card {
        border: none;
        border-radius: 0;
        height: auto;
        width: 100%;
    }
    .top-left-two-smaller {
        height: 10vh!important;
        width: 43%!important;
    }
    .top-left-two {
        height: 10vh;
        width: 54%;
    }
    .top-left {
        height: 10vh;
        width: 61%;
    }
    .top-left-extender {
        height: 10vh;
        width: 54%;
    }
    .sali-award {
        height: auto;
        width: 38%;
        margin-left: 51%;
        margin-top: -44%;
    }
    .sali-award-mobile {
        width: 30%;
        margin-left: 39%;
        margin-top: -47%;
    
    }
    .sali-award-mobile-1{
        width: 30%;
        margin-left: 71%;
        margin-top: -60%;
    
    }
    .thumnail img{
        width: 38%;
    }
    .home-intro p, .page-intro p {
        font-size: 18px;
    }
    .home-header {
        background-image: url('/images/home/header.jpg');
        background-position: center;
        background-size: cover;
        height: 108vh;
    }
}

@media (min-width: 1100px) {
    .blog-header-img {
        object-fit: cover;
        height: 92vh;
    }
    .navbar-expand-lg .navbar-nav .nav-link i {
        font-size: 26px;
        margin-left: 21px;
        margin-left: 14px;
    }
}

@media (max-width: 767px) {
    .h3, h3 {
        font-size: 20px;
    }
    .fancybox-container {
        z-index: 999999999;
    }
  
    header {
        margin-bottom: 10px;
    }

    .logo img {
        width: 50%;
        margin-top: 10px;
    }

    .navbar .navbar-toggler {
        color: #EA0407;
        border-color: transparent;
        font-size: 30px;
        float: right;
        padding-top: 10px;
        padding-right: 20px;
        z-index: 999;
    }

    .navbar {
        display: block;
        padding: 14px 0px;
        margin-bottom: 0;
        list-style: none;
        position: absolute;
        left: 0;
        right: 0;
        z-index: 9999999;
    }

    .navbar-collapse {
        margin-top: 20%;
        text-align: center;
        background-color: #fff;
        padding: 10px 0;
    }

    .navbar-expand-lg .navbar-nav .nav-item {
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 5px 0px;
    }

    .home-header .navbar-expand-lg .navbar-nav .nav-link {
        color: #2E2E2E;
        padding: 5px 0px;
    }



    .home-header .card-img-overlay {
        padding-top: 35%;
    }

    .home-header .card-img-overlay h1 {
        font-size: 20px;
    }

    .color-border img {
        width: 35%;
        margin: 20px 0 0 0;
    }

    .home-intro p, .page-intro p {
        font-size: 18px;
    }

    .home-parallax {
        height: 750px;
    }

    /* About */
    .other-headers img {
        padding: 20px 0 0 0;
    }

    .section-heading img {
        width: 30%;
        vertical-align: middle;
        margin-top: 10px;
    }

    .section-heading h2 {
        font-size: 20px;
    }

    /* Services */

    .product-gallery .card-img-overlay {
        padding: 10px 5px;
    }

    .product-gallery .card-img-overlay img {
        width: 25%;
    }

    .product-gallery .card-img-overlay p {
        font-size: 15px;
        font-weight: 400;
        line-height: 20px;
    }

    .media {
        margin-bottom: 30px;
        padding-right: 0px;
    }

    .products .card-body {
        padding: 1.25rem 0;
    }

    /* Gallery */
    .gallery .card-img-overlay {
        top: 50%;
    }

    .med-text {
        font-size: 18px;
    }

    .blog-head-text {
        margin-top: -27%;
    }

    .blog-page {
        /* background-image: url('/images/blog/individual-blogs-header.jpg'); */
        background-position: center;
        background-size: cover;
        height: 400px;
    }

    .blog-page .card-img-overlay {
        right: 0;
        padding: 60% 0;
    }

    .blog-body img {
        margin: 20px 0;
    }

    .contact-details .media {
        margin-bottom: 20px;
    }

    /* Footer */
    footer img {
        width: 60%;
    }

    footer {
        padding: 40px 0;
    }

    .award-image-front-desktop {
        display: none;
    }

    .award-image-front-mobile {
        width: 80%;
        padding-bottom: 30px;
    }
    
    .award-text {
        margin: auto;
        color: #ffffff;
        width: 500px;
        margin-bottom: 21px;
        padding-top: 25px;
        width: 80%;
    }

    .home-parallax {
        background-image: url('/images/home/award-background-mobile.jpg');
        background-position: center;
        background-size: cover;
        background-attachment: fixed;
        height: auto;
        text-align:center;
    }

    .home-header .media-body .card-text {
        /* margin-bottom: 0; */
        /* line-height: 20px; */
        font-size: 25px !important;
    }

    .about-slider-1 .carousel-indicators {
        top: 20px !important;
    }
}

/* Tablet & small screens: */
@media (min-width: 768px) and (max-width: 991px) {
    .h5, h5 {
        font-size: 15px;
    }
    .fab.fa-linkedin-in {
        position: relative;
        left: -7px!important;
    }
  
    .social-media .fab.fa-linkedin-in {
        position: relative;
        left: -19px!important;
    }
    .med-text {
        font-size: 16px;
    }

    .logo img {
        width: 80%;
    }

    .navbar-toggler {
        padding: 30px .75rem;
        font-size: 30px;
        line-height: 1;
        background-color: transparent;
        border: 1px solid transparent;
        border-radius: .25rem;
        color: #FA5B55;
        float: right;
    }

    .navbar {
        display: block;
        padding: 14px 0px;
        margin-bottom: 0;
        list-style: none;
        position: absolute;
        left: 0;
        right: 0;
        z-index: 9999999;
    }

    .navbar-collapse {
        margin-top: 15%;
        text-align: center;
        background-color: #fff;
        padding: 14px;
        width: 250px;
        position: absolute;
        right: 0;
        left: auto;
        box-shadow: 0px 2px 5px #0000002b;
    }

    .navbar-expand-lg .navbar-nav .nav-item {
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 5px 20px!important;
        color: #060606!important;
    }

    .products .card-body {
        padding: 10px 0;
    }

    .products .col-md-4, .blogs .col-md-4 {
        padding: 0 5px;
    }

    .home-header {
        background-image: url('/images/home/header.jpg');
        background-position: center;
        background-size: cover;
        height: 100vh;
    }

    .home-header .card-img-overlay {
        padding-top: 30%;
    }

    .home-header .media {
        display: inline-flex;
        padding-right: 20px;
    }

    .home-header .media img {
        width: 25px;
    }

    .home-header h1 {
        font-size: 30px;
    }

    .color-border img {
        width: 20%;
        margin: 40px 0 0 0;
    }

    .home-intro p, .page-intro p {
        font-size: 18px;
    }

    .home-cats .card-img-overlay {
        position: absolute;
        top: 84px;
        padding: 0px 10px 0px 10px;
    }    
    .home-cats{
        padding-bottom: 5%;

    }
    .home-cats .card-img-overlay p {
        line-height: 20px;
    }

    .home-parallax {
        height: 400px;
    }
    .sali{
        text-align: center;
        font-weight:600;
        text-transform:uppercase;
        font-size:25px;
        padding-top: 5%;
        padding-bottom:2%;
        color:black;
    }
    .sali span{
        text-transform:none;
    
    }
    .thumbnail>.card {
        border: none;
        border-radius: 0;
        height: auto;
        width: 100%;
    }
    .top-left-two-smaller {
        width: 50%;
        height: 9vh;
    }
    .top-left {
        width: 72%;
        height: 9vh;
    }
    .top-left-extender {
        width: 66%;
        height: 9vh;
    }
    .top-left-two {
        width: 63%;
        height: 9vh;
    }
    
    /* .award-img {
        margin-top: 28px;
        margin-left: 84%;
        width: 38%;
    }
    .award-image-hoa{
        margin-top: 27px;
        width: 38%;
        margin-left: 56%;
    
    
    }
    .award-image-hoa-1{
        margin-top: 28px;
        width: 53%;
        margin-left: 58%;
    

    } */
    .card-title-carousel {
        text-align: center;
        font-weight: 600;
        font-size: 15px;
        padding-top: 0px;
    }
    .sali-award {
        height: auto;
        width: 38%;
        margin-left: 0;
        margin-top: 0;
    }
    .sali-award-mobile {
        width: 47%;
        margin-left: 24%;
        margin-top: 0;
    }
    .sali-award-mobile-1{
        width: 47%;
        margin-left: -17%;
        margin-top: 0;
    
    }
    .thumnail img{
        width: 38%;
    }
    .other-headers {
        padding: 20px 0 0 0;
    }

    #md-sliderSlidesOnly .carousel-indicators {
        position: absolute;
        right: 0;
        top: 20px;
        left: auto;
        z-index: 15;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        justify-content: center;
        padding-left: 0;
        margin-right: 30px;
        margin-left: auto;
        list-style: none;
    }

    .products-gallery .card-img-overlay {
        position: absolute;
        top: 0;
        right: 20px;
        bottom: 0;
        left: 0px;
        padding: 60px 30px;
    }

    .gallery .card-img-overlay {
        top: 30%;
    }

    .other-headers .card-img-overlay {
        position: absolute;
        top: 50%;
        right:0px;
    }

    footer img {
        width: 30%;
        margin-bottom: 40px;
    }

    .award-text {
        margin: auto;
        color: #ffffff;
        width: 500px;
        margin-bottom: 21px;
        padding-top: 25px;
    }
    
    .award-image-front-desktop {
        width: 675px;
    }

    .management .card-body p {
        line-height: 20px;
    }
    .management .card-body{
        padding: 0.25rem;
        margin-top: 12px;
    
    }
    .hannes .card-body {
        padding: 2.25rem;
    }
    .hannes .card-text{
        margin-bottom: 34px;
    }
    .card-img-overlay {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: -31px;
        padding: 3.25rem;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .logo img {
        width: 80%;
    }
    .fab.fa-linkedin-in {
        position: relative;
        left: -20px;
    }    
    .h1, h1 {
        font-size: 25px;
    }

    .list-unstyled {
        margin-bottom: 0;
    }

    .home-intro p, .page-intro p {
        font-size: 20px;
    }

    .home-cats .card-img-overlay {
        position: absolute;
        top: 80px;
    }
    .home-header .media {
        display: inline-block;
    }
    .home-cats .card-img-overlay p {
        line-height: 20px;
    }
    .card-title-carousel {
        text-align: center;
        font-weight: 600;
        font-size: 15px;
        padding-top: 20px;
    }
    .sali-award{
        height:auto!important;
    }
    .hannes .card-body{
        padding: 1.25rem;
    }
    .hannes .card-text{
        margin-bottom: 44px;
    }
    .patrick>.card-text{
        margin-bottom: -10px;
    
    }
    .card-img-overlay {
        position: absolute;
        top: -55px;
        right: 0;
        bottom: 0;
        left: -30px;
        padding: 5.25rem;
    }
    .thumbnail>.card {
        border: none;
        border-radius: 0;
    }
    .top-left-two-smaller {
        width: 54%;
        height: 9vh;
    }
    .top-left {
        width: 77%;
        height: 9vh;
    }    
    .top-left-extender {
        width: 68%;
        height: 9vh;
    }
    .top-left-two {
        width: 68%;
        height: 9vh;
    }
    .home-parallax {
        height: 400px;
    }

    .product-gallery .card p {
        line-height: 20px;
    }

    .gallery .card-img-overlay {
        top: 40%;
    }

    .other-headers .card-img-overlay {
        top: 60%;
        right: 0px;
    }

    .gm-style img {
        max-width: 70%;
    }

    #map-content {
        text-align: center;
    }

    .award-text {
        margin: auto;
        color: #ffffff;
        width: 500px;
        margin-bottom: 21px;
        padding-top: 25px;
    }
    
    .award-image-front-desktop {
        width: 675px;
    }
}

/* Laptop: */
@media (min-width: 1200px) and (max-width: 1290px) {
    .gallery .card-img-overlay {
        top: 55%;
    }
    .thumbnail>.card {
        border: 1px solid;
        border-radius:0;
        height: auto;
        width: 106%;
    
    }
    .thumbnail>.card {
        border: none;
        border-radius: 0;
    }
    .top-left-two-smaller {
        width: 46%;
        height: 9vh;
    }
    .top-left {
        width: 64%;
        height: 9vh;
    }    
    .top-left-extender {
        width: 57%;
        height: 9vh;
    }
    .top-left-two {
        width: 56%;
        height: 9vh;
    }
    .med-text {
        font-size: 18px;
    }
    .card-img-overlay {
        position: absolute;
        top: -76px;
        right: 0;
        bottom: 0;
        left: -22px;
        padding: 6.25rem;
    }
    .social-media .fab.fa-linkedin-in {
        position: relative;
        left: -20px;

    }
}
@media (min-width: 1291px) and (max-width: 1439px), (min-height: 300px) and (max-height: 650px) and (orientation: landscape){
    .thumbnail>.card {
        border: none;
        border-radius: 0;
    }
    .top-left-two-smaller {
        width: 46%;
        height: 10vh;
    
    }
    .top-left {
        width: 64%;
        height: 10vh;
    }    
    .top-left-extender {
        width: 57%;
        height: 10vh;
    }
    .top-left-two {
        width: 56%;
        height: 10vh;
    }
    .card-img-overlay {
        position: absolute;
        top: -81px;
        right: 0;
        bottom: 0;
        left: -27px;
        padding: 6.25rem;
    }
    .gallery .card-img-overlay {
        position: absolute;
        top: 57%;
        right: 0;
        bottom: 0;
        left: 0;
        padding: 0 1.25rem;
    }
    .social-media .fab.fa-linkedin-in {
        position: relative;
        left: -20px;

    }
}
@media (min-width: 1440px) and (max-width: 1600px) {

    .other-headers .card-img-overlay {
        top: 60%!important;
    }
    .social-media .fab.fa-linkedin-in {
        position: relative;
        left: -16px;
    }
    .thumbnail>.card {
        border: none;
        border-radius: 0;
    }
    .top-left-two-smaller {
        width: 46%;
        height: 10vh;
    
    }
    .top-left {
        width: 64%;
        height: 10vh;
    }    
    .top-left-extender {
        width: 57%;
        height: 10vh;
    }
    .top-left-two {
        width: 56%;
        height: 10vh;
    }
}

@media (min-width: 1200px) {

    .award-text {
        margin: auto;
        color: #ffffff;
        width: 500px;
        margin-bottom: 21px;
        padding-top: 50px;
    }

    .award-image-front-desktop {
        width: 1000px;
    }

}

@media (min-width: 767px) {
 
    .award-image-front-mobile {
        display:none;
    }

}